{
    "name" : "农小禹",
    "appid" : "__UNI__D07390E",
    "description" : "农小禹小程序",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\" />",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\" />",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\" />",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\" />",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\" />",
                    "<uses-permission android:name=\"android.permission.INTERNET\" />",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\" />",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\" />",
                    "<uses-permission android:name=\"android.permission.ACCESS_LOCATION_EXTRA_COMMANDS\" />",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH\" />",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH_ADMIN\" />"
                ]
            },
            "ios" : {
                "dtds" : [ "geolocation" ],
                "dSYMs" : false
            },
            "sdkConfigs" : {
                "geolocation" : {
                    "amap" : {
                        "name" : "amap4Lm85iA9",
                        "__platform__" : [ "ios", "android" ],
                        "appkey_ios" : "9f2cac7ea18905dd3830cf7360a43a35",
                        "appkey_android" : "9f2cac7ea18905dd3830cf7360a43a35"
                    }
                },
                "maps" : {
                    "amap" : {
                        "name" : "amap4Lm85iA9",
                        "appkey_ios" : "9f2cac7ea18905dd3830cf7360a43a35",
                        "appkey_android" : "9f2cac7ea18905dd3830cf7360a43a35"
                    }
                },
                "ad" : {}
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "useOriginalMsgbox" : true
            }
        },
        "modules" : {
            "Geolocation" : {},
            "Maps" : {}
        }
    },
    "mp-weixin" : {
        "appid" : "wxc738cddfb96a9176",
        "mergeVirtualHostAttributes" : true,
        "setting" : {
            "urlCheck" : false
        },
        "permission" : {
            "scope.userLocation" : {
                "desc" : "你的位置信息将用于获取附近的农田信息"
            }
        }
    },
    "vueVersion" : "3",
    "h5" : {
        "devServer" : {
            "port" : 9000,
            "host" : "0.0.0.0"
        },
        "router" : {
            "base" : "./"
        },
        "optimization" : {
            "prefetchBackgroundManifest" : false
        },
        "sdkConfigs" : {
            "maps" : {
                "amap" : {
                    "key" : "9f2cac7ea18905dd3830cf7360a43a35",
                    "securityJsCode" : "41af52e416d1fd1b15020dac066cec86",
                    "serviceHost" : ""
                }
            }
        }
    },
    "mp-jd" : {
        "unipush" : {
            "enable" : false
        }
    },
    "app-harmony" : {
        "distribute" : {
            "bundleName" : "gbd.nongxiaoyu.release",
            "signingConfigs" : {
                "default" : {
                    "certpath" : "c:\\Users\\郭佳乐\\AppData\\Roaming\\HBuilder X\\extensions\\launcher\\agc-certs\\1769679728983.cer",
                    "keyAlias" : "debugKey",
                    "keyPassword" : "0000001B93A9263BB789139CB4E3716C5A6734683DB1B15B40ACF8925020C5A49A842FEAB86A0EF46F6C59",
                    "profile" : "c:\\Users\\郭佳乐\\AppData\\Roaming\\HBuilder X\\extensions\\launcher\\agc-certs\\1769679728983.p7b",
                    "signAlg" : "SHA256withECDSA",
                    "storeFile" : "c:\\Users\\郭佳乐\\AppData\\Roaming\\HBuilder X\\extensions\\launcher\\agc-certs\\1769496701688.p12",
                    "storePassword" : "0000001B93A9263BB789139CB4E3716C5A6734683DB1B15B40ACF8925020C5A49A842FEAB86A0EF46F6C59"
                },
                "release" : {
                    "certpath" : "E:/company/nongye/file/harmony-configs/nongxiaoyu-release.cer",
                    "keyAlias" : "nongxiaoyu",
                    "keyPassword" : "000000180230EA49C25A2E2CF6F15ADD2E96212C208B3F787F711EDCA744C31E2ADDD7DDECDCB983",
                    "profile" : "E:/company/nongye/file/harmony-configs/nongxiaoyuRelease.p7b",
                    "signAlg" : "SHA256withECDSA",
                    "storeFile" : "E:/company/nongye/file/harmony-configs/nxy-p12.p12",
                    "storePassword" : "000000185BEF7229A32A4B8F1627DF5DC33E9432046231B6E335AC0A1465C021FC0B29D97AFE72DB"
                }
            },
            "modules" : {
                "uni-map" : {
                    "tencent" : {
                        "key" : ""
                    }
                }
            }
        }
    }
}
